.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-92d088c9-ed96-9f2f-f9b6-0dce1fca9ec8 {
display: none !important;
}
.lfr-layout-structure-item-806d3052-4b97-bba5-b16d-4d6712bb8921 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-62b150cb-63c3-3fc7-525a-165b871d137b {
display: none !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
